cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
dpothugunta5208
Flexera beginner

.NET Framework 4.7.2

We have just installed InstallShield 2018 Professional SP1 assuming we have the .NET 4.7.2. the max version i see is .net 4.7.1.


How can i include this to our package and we need this as pre-req to our installation.

Thanks in advance.
Labels (1)
Tags (1)
0 Kudos
4 Replies
Flexera Jenifer
Flexera

Re: .NET Framework 4.7.2

Hi dpothugunta5208,

Please find the attached text files for .NET 4.7.2.Do rename it to .prq files

Hope it helps,
Thanks,
Jenifer
0 Kudos
dpothugunta5208
Flexera beginner

.net framework

Thank you so much. i implemented similar way.
0 Kudos
Timo_Zimmermann
Flexera beginner

Re: .NET Framework 4.7.2

in the full prq is a small mistake:

...
1\Full\NDP472-KB4054530-x86-x64-AllOS-ENU.exe" URL="https://download.microsoft.com/download/6/E/4/6E48E8AB-DC00-419E-9704-06DD46E5F81D/NDP472-KB4054530-x86-x64-AllOS-ENU.exe" FileSize="0,0"/>
...

should be 4.7.2
0 Kudos
Flexera Jenifer
Flexera

Re: .NET Framework 4.7.2

Timo Zimmermann wrote:
in the full prq is a small mistake:

...
1\Full\NDP472-KB4054530-x86-x64-AllOS-ENU.exe" URL="https://download.microsoft.com/download/6/E/4/6E48E8AB-DC00-419E-9704-06DD46E5F81D/NDP472-KB4054530-x86-x64-AllOS-ENU.exe" FileSize="0,0"/>
...

should be 4.7.2


Thanks for noting that.
0 Kudos